<Tag.24648cdb-a632-409b-9e79-2d1884b4be37 __id="24648cdb-a632-409b-9e79-2d1884b4be37" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Pyro1">
  <children />
</Tag.24648cdb-a632-409b-9e79-2d1884b4be37>